> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ezyshield.com.au/llms.txt
> Use this file to discover all available pages before exploring further.

# Reset the current sandbox organization

> Deletes sandbox account data and revokes every API key for the organization,
including the key used for this request. Clears WorkOS invitations and
memberships, disconnects accounting providers where supported, and preserves
local users and billing usage.
Requires the `verification:write` ability.



## OpenAPI

````yaml /api-reference/api.json post /organization/reset
openapi: 3.1.0
info:
  title: ezyshield
  version: 0.0.1
servers:
  - url: https://app.ezyshield.com.au/api
    description: Production
  - url: https://sandbox.ezyshield.com.au/api
    description: Sandbox
security:
  - http: []
tags:
  - name: Organizations
  - name: API Keys
  - name: Verifications
  - name: Checks
  - name: ABA checks
  - name: Webhook Subscriptions
  - name: Webhook Events
paths:
  /organization/reset:
    post:
      tags:
        - Organizations
      summary: Reset the current sandbox organization
      description: >-
        Deletes sandbox account data and revokes every API key for the
        organization,

        including the key used for this request. Clears WorkOS invitations and

        memberships, disconnects accounting providers where supported, and
        preserves

        local users and billing usage.

        Requires the `verification:write` ability.
      operationId: organization.reset
      responses:
        '204':
          description: No content
          content:
            application/json:
              schema:
                type: array
                items:
                  type: string
                minItems: 0
                maxItems: 0
                additionalItems: false
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '403':
          $ref: '#/components/responses/AuthorizationException'
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    AuthorizationException:
      description: Authorization error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer

````